﻿body { position: relative; margin: 10px 0 0 10px; padding: 0px;
font-family: Verdana, Tahoma, arial, sans-serif; font-size: .7em; }

.spacer:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; font-size: 1px; }
.spacer { display: inline-block; }
/* HOLLY HACK Hides from IE-mac \*/
* html .spacer { height: 1%; }
.spacer { display: block; }
/* End hide from IE-mac */

/*
#header { background-color: #f0c0e0; }
#menu { background-color: #8ef; }
#weblinks { background-color: #8f4; }
#thumb_container { background-color: #924; }
#thumb_list a {background-color: #29f; }
*/
#workspace { background-color: #f29;}

#header { height: 70px; }
#header div { height: 70px; float: right; }
#header a img { border: 0; }

#viewer_tier { position: relative; }
#menu { position: relative; display: block; float: left; }
#menu { height: 342px; padding-top: 0px; }
.nav ul { position: relative; margin: 0; padding: 0; }
.nav li { position: relative; margin: 0; padding: 0 0 0 0; list-style: none; width: 0px; }
.nav a { position: relative; text-decoration: none; margin: 0; padding: 0;
  display: block; background-position: 0 0; }
.nav a span { visibility: hidden; }
.opera .nav a span { display: none; }
a#bookinglink { margin-bottom: 10px; }
a#bookinglink:hover { background-position: 0px; }

#weblinks { display: block; margin: 0; padding: 0; float: left; }

#mc { position: relative; float: left; padding: 0; }
#flash_upgrader_container { display: none; }
#flash_upgrader_container a { color: #666666; text-decoration: none;  }
#flash_upgrader_container a:hover { text-decoration: underline; }
.flash_upgrade #flash_upgrader_container { display: block; padding-top: 100px; margin: 0px auto; width: 400px; }

#loadingarea { display: none; }
.loading #loadingarea { display: block; }
#loading_content    { width: 400px; padding-top: 100px; margin: 0px auto;}
#loading_message    { font-size: 10pt; text-align: center;}
#loading_bar        { width: 205px; margin: 0px auto; }
#loading_bar_left   { background-image: url(../images/progress_bar_left.gif); width: 3px; height: 18px; float: left; }
#loading_bar_center { background-image: url(../images/progress_bar_empty.gif); width: 200px; height: 18px; float: left;}
#loading_bar_fill   { background-image: url(../images/progress_bar_fill.gif); width: 0px; height: 18px; }
#loading_bar_right  { background-image: url(../images/progress_bar_right.gif); width: 2px; height: 18px; float: left;}

#PanoramaViewerDiv { height: 340px; position: relative; top: 0px; }

#thumbnail_tier { margin: 15px 0 0 0; }
#thumb_container { position: relative; width: 480px; float: left; }
.thumb_list { position: relative; margin: 0 auto; } 
.thumb_list a { position: relative; display: block; float: left; width: 122px; margin: 0; padding: 0 2px .5em 2px; text-decoration: none; text-align: center; }
.thumb_list a:hover { text-decoration: underline; }
.thumb_list a img { border: 1px solid; width: 120px; display: block; position: relative; margin-bottom: 2px; }

.footer { display: block; font-size: smaller; }
.footer a { float: right; }
.footer a img { border: 0; }

